Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2958

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2958
Last Modified 10 Aug 2011 10:52:03
Published 28 Jul 2011 02:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2958

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Ecava IntegraXor before 3.60 (Build 4080) allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ecava Integraxor 3.5.3900.10

  • Ecava Integraxor 3.5.3900.5

  • Ecava Integraxor 3.6.4000.0

  • Ecava Integraxor 3.60

  • Ecava Integraxor 3.60.4061


References

MISC - http://www.us-cert.gov/control_systems/pdf/ICSA-11-147-02.pdf

XF - integraxor-unspecified-xss(68896)

CONFIRM - http://www.integraxor.com/blog/security-issue-xss-vulnerability-note


Last Updated: 27 May 2016 10:57:13